IFAPI_NV_TEMPLATE Struct Reference

`#include <fapi_int.h>`

## Data Fields

TPMI_YES_NO | system
TPMI_RH_HIERARCHY | hierarchy
char * | description
TPMS_NV_PUBLIC | public

## Detailed Description

Type for representing template for NV objects

## Field Documentation

## description

char* description

Description of template.

## hierarchy

TPMI_RH_HIERARCHY hierarchy

Hierarchy for NV object.

## public

TPMS_NV_PUBLIC public

Template for public data

## system

TPMI_YES_NO system

Store the object in the system wide directory

The documentation for this struct was generated from the following file:

- src/tss2-fapi/fapi_int.h